.TituloSeccion{
    background: transparent url('/ascx/comunes/TituloSeccion/imgs/Titulo.jpg') no-repeat 0 0; 
    width:940px; 
    height:65px;
}

.TituloSeccion .IconoTitulo{

  /*  background: transparent url('/Iconos Titulos/Gastronomia.png') no-repeat 10px 10px; 
   */ 
    background-repeat:no-repeat;
	background-position:10px 10px;
    /*text-transform:uppercase; */
    /*letter-spacing:1pt; */
}

.TituloSeccion .IconoTitulo h1{
    font: normal normal normal 30px ZurichXCnBTRegular; 
  /*  background: transparent url('/Iconos Titulos/Gastronomia.png') no-repeat 10px 10px; 
   */ 
	padding:15px 0px 0px 60px; 
    height:57px; 
    text-transform:uppercase; 
    letter-spacing:2px; 
    color:#455360;
    margin:0;

}
